Bug 7033 - Cannot boot with boot floppy
Cannot boot with boot floppy
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
4.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-15 18:51 EST by Jeff Mangiapane
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 08:33:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Mangiapane 1999-11-15 18:51:51 EST
I have been a user of Linux since 1993 and purchased Red Hat version 4.2 a
couple of years ago.  I have not used it for about a year and since the
last time I used Linux, I have changed my hardware and software.  I have
installed Windows 98 and use an AMD K6 3D Now! 350 MHz processor with an
Asus P2B-F motherboard.

I ran the installation program and created the boot loader on a floppy
disk.  I rebooted the system with the new boot disk and the system did not
boot.  Instead an output of 1's and 0's displayed on the screen
continuously.

I have never had a problem before using a floppy boot disk or installing
Linux.  Last time I installed Linux was on an Intel Pentium 100 MHz
machine.

Is this problem due to the AMD processor?  If so, is this something that
can be fixed, or am I just out of luck?
Comment 1 Jay Turner 2000-02-09 08:33:59 EST
Sounds like you have a corrupt boot disk which is causing this problem.  That or
the 4.2 Lilo is not capable of seeing the new hardware that you have.  Both of
these are of equal possibility.  We have a lot of trouble keeping machines
around in the test lab which we can load 4.2 on, so I would not be surprised to
find out that it was the new hardware causing the problem.

Note You need to log in before you can comment on or make changes to this bug.